cURL
curl --request POST \ --url https://mag3nt.com/api/auth/verify \ --header 'Content-Type: application/json' \ --data ' { "wallet_address": "0x1234567890abcdef1234567890abcdef12345678", "nonce": "n_abc123def456", "signature": "0xabc123..." } '
{ "token": "<string>", "expires_at": "2023-11-07T05:31:56Z", "wallet_address": "<string>", "chain": "eip155" }
Documentation IndexFetch the complete documentation index at: https://docs.mag3nt.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mag3nt.com/llms.txt
Use this file to discover all available pages before exploring further.
"0x1234567890abcdef1234567890abcdef12345678"
Nonce from the challenge response
"n_abc123def456"
Wallet signature of the challenge message
"0xabc123..."
Authenticated
"eip155"